@font-face { font-family: Yanone Kaffeesatz; 
    src: url('fonts/YanoneKaffeesatz-Regular.eot'); 
    src: local("Yanone Kaffeesatz"), url('fonts/YanoneKaffeesatz-Regular.ttf'); } 
@font-face { font-family: News Cycle; 
    src: url('fonts/NewsCycle-Regular.eot'); 
    src: local("News Cycle"), url('fonts/NewsCycle-Regular.ttf'); } 
html { height: 100%;}
* { margin: 0;padding: 0;}
/* tell the browser to render HTML 5 elements as block */
article, aside, figure, footer, hgroup, nav, section { display:block;}
body { 
  font: normal .80em tahoma, arial, sans-serif;
background:  #A8A8A8 url(images/topend.jpg) repeat-x;
  color: #000; margin-top:14px;}

/* 313131
background: #000 url(images/asphalt.jpg) repeat;
background: #cfcfcf url(images/sideback.jpg) no-repeat;
 */
#screenshot{position:absolute;border: 1px solid #000;font-weight: normal;font-size:12px;
	background:#999;padding: 10px;display:none;color:#ccc;border-radius: 8px;}

.sidebar { background: #A8A8A8 url(images/sideback.jpg) no-repeat;
border-right: 1px solid #444; border-bottom: 1px solid #444;
  float: right;width: 220px;margin: 0 0 17px 0px;
  border-radius: 0px 0px 8px 0px;-moz-border-radius: 8px 8px 8px 8px;
  -webkit-border: 8px 8px 8px 8px;padding: 0 15px 5px 13px;}

#site_content_arc { width: 980px;overflow: hidden;
  margin: 0 auto 0 auto;padding: 0 0 15px 0;}
#arcwrap {text-align: left;margin: 0px auto;
padding: 0px;border:0;width: 980px;background: url("") repeat;}
#archead {margin: 0 0 0 0;background: ;}
#arc1 {float: left;width: 220px;text-align:center;line-height:1.0em;}
#arc2 { float: left;width: 220px;text-align:center;line-height:1.0em;}
#arc3 {float: left;width: 220px;text-align:center;line-height:1.0em;}
#arc4 {float: left;width: 220px;text-align:center;line-height:1.0em;}
#arcfoot {clear: both;background: ;margin: 0 0 0 0;}
#arc1 img {border: 1px solid #888888;padding:2px;border-radius: 8px;}
#arc2 img {border: 1px solid #888888;padding:2px;border-radius: 8px;}
#arc3 img {border: 1px solid #888888;padding:2px;border-radius: 8px;}
#arc4 img {border: 1px solid #888888;padding:2px;border-radius: 8px;}

#newwrap {text-align: left;margin: 0px auto;
padding: 0px;border:0;width: 645px;background: url("") repeat;}
#newhead {margin: 0 0 0px 0;background: ;}
#newleft {float: left;width: 215px;text-align:center;line-height:1.0em;}
#newmid { float: left;width: 215px;text-align:center;line-height:1.0em;}
#newright {float: right;width: 215px;text-align:center;line-height:1.0em;}
#newfoot {clear: both;background: ;margin: 0 0 0 0;}
#newfoot a:link {text-decoration:underline;color:#000;font-size: 12px;font-weight:normal;}
#newleft img {border: 1px solid #555;padding:2px;border-radius: 8px;}
#newmid img {border: 1px solid #555;padding:2px;border-radius: 8px;}
#newright img {border: 1px solid #555;padding:2px;border-radius: 8px;}

#prewrap {text-align: left;margin: 0px auto;
	padding: 0px;border:0;width: 645px;
	background: url("") repeat;}
#prehead {margin: 0 0 0px 0;background: ;}
#preleft {float: left;width: 215px;text-align:center;}
#premid { float: left;width: 215px;text-align:center;}
#preright {float: right;width: 215px;text-align:center;}
#prefoot{clear: both;background: ;height: 20px;}

#preleft img {border: 1px solid #555;padding:2px;border-radius: 8px;}
#premid img {border: 1px solid #555;padding:2px;border-radius: 8px;}
#preright img {border: 1px solid #555;padding:2px;border-radius: 8px;}

#fdsecwrap {text-align: center;margin: 0px auto;padding: 0px;border:0px;width: 970px;}
#fdsechead {margin: 0 0 0 0;}
#fdsec1 {float: left;width: 225px;font-size: .9em;text-align:center;padding:5px;}
#fdsec2 {float: left;width: 225px;font-size: .9em;text-align:center;padding:5px;}
#fdsec3 {float: left;width: 225px;font-size: .9em;text-align:center;padding:5px;}
#fdsec4 {float: left;width: 225px;font-size: .9em;text-align:center;padding:5px;}
#fdsecfoot {clear: both;margin-bottom: 10px;}

#terms {color:#000000;font-size: 12px;font-weight:normal;}
#terms a:link {text-decoration:none;color:#000000;font-size: 12px;font-weight:normal;}
#terms a:active {text-decoration:none;color:#000000;font-size: 12px;font-weight:normal;}
#terms a:visited {text-decoration:none;color:#000000;font-size: 12px;font-weight:normal;}
#terms a:hover {text-decoration:underline;color:#000000;font-size: 12px;font-weight:normal;}

#wallsec a:link {text-decoration:none;color:#FFFFFF;
font-size: 12px;font-weight:bold;text-shadow:#000 1px 1px;}
#wallsec a:active {text-decoration:none;color:#FFFFFF;
font-size: 12px;font-weight:bold;text-shadow:#000 1px 1px;}
#wallsec a:visited {text-decoration:none;color:#FFFFFF;
font-size: 12px;font-weight:bold;text-shadow:#000 1px 1px;} 
#wallsec a:hover {text-decoration:underline;color:#FFFFFF;font-size: 12px;}

#wallsec img {border: 1px solid #555;padding:2px;border-radius: 8px;}
#wallside img {border: 1px solid #555;padding:2px;border-radius: 8px;}
#endangered img {border: 1px solid #555;padding:2px;border-radius: 8px;}
#wow img {border: 1px solid #555;padding:2px;border-radius: 8px;}
#wow a:link {text-decoration:none;color:#000000;font-size: 11px;font-weight:normal;}
#wow a:hover {text-decoration:underline;color:#000000;font-size: 11px;}

#pawwrap {text-align: left;margin: 0px auto;padding: 0px;border:0;
	width: 640px;background: none;}
#pawhead {margin: 0 0 15px 0;background: yellow;}
#pawleft {float: left;width: 300px;}
#pawrite { margin: 0;float: left;width: 300px;
	height: 1% /* Holly hack for Peekaboo Bug */}
#pawfoot {clear: both;background: none;}

#endangered a:link {text-decoration:none;color:#000000;font-size: 11px;font-weight:normal;}
#endangered a:hover {text-decoration:underline;color:#000000;font-size: 11px;}
#latest a:link {text-decoration:none;color:#FFFFFF;font-size: 11px;font-weight:normal;}
#latest a:active {text-decoration:none;color:#FFFFFF;font-size: 11px;font-weight:normal;}
#latest a:visited {text-decoration:none;color:#FFFFFF;font-size: 11px;font-weight:normal;}
#latest a:hover {text-decoration:underline;color:#FFFFFF;font-size: 11px;}
#latest img {border: 1px solid #999;padding:2px;border-radius: 8px;}
#latest .tiny {color:#FFF;}
#latest .name {color:#FFF;}

#wallsec2 a:link {text-decoration:none;color:#000000;font-size: 11px;font-weight:normal;}
#wallsec2 a:active {text-decoration:none;color:#000000;font-size: 11px;font-weight:normal;}
#wallsec2 a:visited {text-decoration:none;color:#000000;font-size: 11px;font-weight:normal;}
#wallsec2 a:hover {text-decoration:underline;color:#000000;font-size: 11px;}

#subfoot p { line-height: 1.7em;padding: 0 0 10px 17px;text-align:justify; 
  color: #FFF; font: 80% tahoma, 'Yanone Kaffeesatz', arial, sans-serif;background:none;}
#subfoot a:link {color: #000000;text-decoration: none;}
#subfoot a:active {color: #000000;text-decoration: none;}
#subfoot a:visited {color: #000000;text-decoration: none;}
#subfoot a:hover {color: #000000;text-shadow: none;text-decoration: underline;}
#best {background:none;margin-top:10px;padding-top:20px;}
#best p { font: 90% tahoma, arial; color:#000000; padding-left:17px;}
#bestbot {background:none;margin-top: 10px;padding-top:0px;}
#bestbot p { font: 85% tahoma, arial; color:#000000; padding-left:17px;}
#bestbot a:link {color: #000000;text-decoration: none;}
#bestbot a:active {color: #000000;text-decoration: none;}
#bestbot a:visited {color: #000000;text-decoration: none;}
#bestbot a:hover {color: #000000;text-shadow: none;text-decoration: underline;}
.tiny {font-size : 10px;font-weight : normal;color : #000000;}
.update {font-size : 11px;font-weight : normal;color : #000000;}
.tiny2 {font-size : 12px;font-weight : normal;color : #000000;letter-spacing: 1px;margin-left:20px;}
.name {color : #000000;font-size : 12px;font-weight : bold;}
.bylinemain {margin : 0px 0px 0px 0px;text-transform : none;font-size : 17px;}
.decade { color: #fff;font-size: 17px;font-weight:normal;}
.mainfanwide { color: #F6F6F6;font-size: 12px;font-weight:normal;text-shadow:  #000 2px 1px;}
.standard { color: #F6F6F6;font-size: 17px;font-weight:normal;text-shadow:  #000 2px 1px;}
.book { color:#F6F6F6;text-shadow:  #000 1px 1px;}
.white { color:#F6F6F6;}
#white { color:#F6F6F6;}
#white h4 { color:#F6F6F6;}
#white a:link {text-decoration:none;color:#FFFFFF;
font-size: 12px;font-weight:normal;}

#logo { width: 940px;height: 85px;
  background: transparent;color: #000;padding-left: 15px;float: left;}
#logo h1, #logo h2 { text-shadow:  #000 1px 1px; 
  font: normal 220% 'News Cycle', arial, sans-serif;
  border-bottom: 0; text-transform: none; margin: 0;}
#logo_text h1, #logo_text h1 a, #logo_text h1 a:hover { 
  padding: 0; color: #FFF; text-decoration: none;text-shadow:  #000 1px 2px;}
#logo_text h1 a .logo_colour {  color: #09D4FF;}
#logo_text a:hover { color: #09D4FF;}
.logo_colour { font-size: 70%;text-shadow:  #000 1px 2px; margin: 0 1px; color: #F6F6F6;}
#logo_text h2 { 
font-size: 140%; padding: 0 0 0 0; color: #FFF;text-shadow:  #000 1px 2px; margin: 0 1px;}
/* 
F6F6F6 whiteish
AF0E0E red
09D4FF aqua
 */ 
p { padding: 0 0 20px 0; line-height: 1.3em;}
img { border: 0;}
h1, h2, h3, h4, h5, h6 { color: #362C20; letter-spacing: 0em; padding: 0 0 5px 0;}
h1, h2, h3 { font: normal 100% arial, sans-serif;margin: 0 0 15px 0; padding: 15px 0 5px 0;color: #FFF;}
h2 {  font-size: 160%;padding: 9px 0 5px 0;}
h3 { font-size: 140%;padding: 5px 0 0 0;}
h4, h6 { color: #000;padding: 0 0 0px 0;
  font: normal 160% 'News Cycle', arial, sans-serif;}
h5, h6 { color: #555;font: italic 95% arial, sans-serif;
  letter-spacing: normal; padding: 0 0 15px 0;}

a:link { outline: none;text-decoration: none;color: #000;}
a:active { outline: none;text-decoration: none;color: #000;}
a:visited { outline: none;text-decoration: none;color: #000;}
a:hover { text-decoration: underline;}

#site_content { width: 940px;overflow: hidden;
	margin: 0 auto 0 auto;padding: 0 0 15px 0;  } 
#sidebar_container {  float: left;width: 248px; margin: 0 0 0 0;}

ul { margin: 2px 0 22px 17px;}
ul li {  list-style-type: circle;margin: 0 0 6px 0; 
  padding: 0 0 4px 5px; line-height: 1.5em;}
ol { margin: 8px 0 22px 20px;}
ol li { margin: 0 0 11px 0;}
.left { float: left;width: auto;margin-right: 10px;}
.right { float: right; width: auto;margin-left: 10px;}
.center { display: block;text-align: center;margin: 20px auto;}
#main, nav, #container, #logo, #site_content, footer { 
  margin-left: auto; margin-right: auto;}
#main { margin: 5px auto;width: 940px;background: transparent;padding-bottom: 30px;}
header {  background: transparent; height: 170px; margin-bottom: 0px;}

nav { 
  height: 44px; width: 940px; float: right; margin: 0 auto 0 auto;
  padding: 15px 0px; color: #FFF;background: none;
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;  } 
.sidebar h3, .content h1 { 
  padding: 0 15px 15px 0; font: 130% 'News Cycle', arial, sans-serif;
  text-shadow:  #323232 0px 0px; margin: 0 1px; color: #000000;}
.sidebar h3 {  color: #FFF;
  font: 200% 'News Cycle', arial, sans-serif;  padding: 0 15px 5px 0;  }
.sidebar ul {  margin: 0 0 15px 0;} 
.sidebar li a, .sidebar li a:hover {  color: #000000; text-decoration: none;} 
.sidebar li a:hover {  text-decoration: underline;} 
.sidebar_item, .content_item {  padding: 15px 0;}

.content { 
  text-align: left; width: 670px;
  float: right; font-size: 120%;}
.content ul { margin: 2px 0 22px 0px;}
.content ul li, .sidebar ul li { 
  list-style-type: none;
  background: url(images/bullet.png) no-repeat;
  margin: 0 0 0 0;  padding: 0 0 4px 28px;  line-height: 1.5em;}
#footer { 
  width: 940px; font: 80% tahoma, arial, sans-serif;
  height: 30px;  padding: 20px 0 20px 0; text-align: center;}
#footer p { font: 12px tahoma, arial;
  line-height: 1.7em; padding: 0 0 10px 0; color: #FFF;}
#footer a {  color: #FFF; text-decoration: none;}
#footer a:hover {  color: #FFF; text-shadow: none; text-decoration: underline;}

.separator { 
  width: 100%; height: 0; border-top: 1px solid #D9D5CF;
  border-bottom: 1px solid #FFF; margin: 0 0 20px 0;}
table {  margin: 10px 0 30px 0;}
table tr th, table tr td {  background: #BBB;
  color: #FFF; padding: 7px 4px; text-align: left;}
table tr td {  background: #DDD; color: #444; border-top: 1px solid #FFF;}

/* Image Transitions */
ul#images {margin: 0 15px 10px 0;padding: 0;list-style: none;position: relative;}
ul#images li {display: block;overflow: hidden;
  padding: 0;float: left;width: 155px;height: 300px;}
/**Stylesheet for SooperFish by www.SooperThemes.com
Author: Jurriaan Roelofs**/
/* Configuration of menu width */
html body ul.sf-menu ul,html body ul.sf-menu ul li { width: 200px;}
html body ul.sf-menu ul ul { margin: 0 0 0 200px;}
/* Framework for proper showing/hiding/positioning */
ul.sf-menu,ul.sf-menu * { margin: 0;padding: 0;}
ul.sf-menu { display: block;position: relative;}  
ul.sf-menu li { display: block;list-style: none;float: left;position: relative;}
ul.sf-menu li:hover { visibility: inherit; /* fixes IE7 'sticky bug' */ }
ul.sf-menu a { display: block;position: relative;} 
ul.sf-menu ul {  position: absolute; left: 0; width: 150px;  top: auto; left: -999999px;} 
ul.sf-menu ul a {  zoom: 1; /* IE6/7 fix */ }
ul.sf-menu ul li { 
  float: left; /* Must always be floated otherwise there will be a rogue 1px margin-bottom in IE6/7 */
  width: 150px;} 
ul.sf-menu ul ul {  top: 0; margin: 0 0 0 150px;}
ul.sf-menu li:hover ul,ul.sf-menu li:focus ul,ul.sf-menu li.sf-hover ul, 
ul.sf-menu ul li:hover ul,ul.sf-menu ul li:focus ul,ul.sf-menu ul li.sf-hover ul,
ul.sf-menu ul ul li:hover ul,ul.sf-menu ul ul li:focus ul,ul.sf-menu ul ul li.sf-hover ul,
ul.sf-menu ul ul ul li:hover ul,ul.sf-menu ul ul ul li:focus ul,ul.sf-menu ul ul ul li.sf-hover ul { 
  left: auto;}
ul.sf-menu li:hover ul ul,ul.sf-menu li:focus ul ul,ul.sf-menu li.sf-hover ul ul,
ul.sf-menu ul li:hover ul ul,ul.sf-menu ul li:focus ul ul,ul.sf-menu ul li.sf-hover ul ul,
ul.sf-menu ul ul li:hover ul ul,ul.sf-menu ul ul li:focus ul ul,ul.sf-menu ul ul li.sf-hover ul ul,
ul.sf-menu ul ul ul li:hover ul ul,ul.sf-menu ul ul ul li:focus ul ul,ul.sf-menu ul ul ul li.sf-hover ul ul { 
  left: -999999px;}
/* autoArrows CSS */
span.sf-arrow {   width: 7px;  height: 7px;
  position: absolute;  top: 14px;  right: 5px; display: block;
  background: url(images/arrows-black.png) no-repeat 0 0;
  overflow: hidden; /* making sure IE6 doesn't overflow and expand the box */
  font-size: 1px;}
ul ul span.sf-arrow {  right: 5px; top: 20px;  background-position: 0 100%;}
/* Theming the menu */
ul#nav {  float: left;}
ul#nav ul {   background: #333;  margin-top: 5px;  padding-bottom: 15px;}
ul#nav li a {   padding: 2px 25px 0px 25px;
  font: 150% 'Yanone Kaffeesatz', arial, sans-serif;
  text-shadow: 1px 1px #323232;
  text-decoration: none;  color: #FFF;  margin-right: 2px;}
ul#nav li a:hover, ul#nav li a:focus, ul#nav li.selected a, ul#nav li.selected a:hover, 
ul#nav li.selected a:focus {  color: #FFF;  text-decoration: underline;
  text-shadow: 1px 1px #323232;}
ul#nav ul li a {   color: #FFF;}
ul#nav ul li a:hover {   color: #fff;  margin-right: 2px;}
/* Image Transitions */
ul#images {  margin: 0 15px 10px 0;  padding: 0;  position: relative;}
ul#images li { display: block;
  overflow: hidden;  padding: 0;
  float: left;  width: 155px;
  height: 300px;  list-style: none;}









